﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ArrayTask", "ArrayTask.vcxproj", "{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Debug|x64.ActiveCfg = Debug|x64
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Debug|x64.Build.0 = Debug|x64
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Debug|x86.ActiveCfg = Debug|Win32
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Debug|x86.Build.0 = Debug|Win32
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Release|x64.ActiveCfg = Release|x64
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Release|x64.Build.0 = Release|x64
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Release|x86.ActiveCfg = Release|Win32
		{B0629416-A45E-4D0F-9E3C-75C0E3D0E3ED}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1245A242-C59E-4884-87AE-2BFDCCB786EA}
	EndGlobalSection
EndGlobal
